<level
    gridsizex="40"
    gridsizey="40"
    gridoffsetx="0"
    gridoffsety="0"
    showgrid="false"
    snaptogrid="false"
    parentmaplevelname=""
    parentmapposx="0"
    parentmapposy="0">
    <elementengine>
        <layer
            name="Bottom 1"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 2"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 3"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 4"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 5"
            sorteddraw="false">
            <door
                doortype="door_1_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="1.000000"
                closedb="0.800000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-10079"
                posy="-4742"
                dispname="">
            </door>
            <door
                doortype="door_2_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.600000"
                closedg="0.700000"
                closedb="0.900000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-9721"
                posy="-4702"
                dispname="">
            </door>
            <door
                doortype="door_4_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="0.500000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-10006"
                posy="-4302"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.800000"
                closedb="0.600000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-9798"
                posy="-4262"
                dispname="">
            </door>
            <door
                doortype="door_4_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="0.600000"
                closedb="0.300000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-9430"
                posy="-4342"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.600000"
                closedg="0.700000"
                closedb="0.900000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-6919"
                posy="-6202"
                dispname="">
            </door>
            <door
                doortype="door_4_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="0.500000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-6799"
                posy="-6130"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-6540"
                posy="-6143"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.400000"
                closedb="0.400000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-6260"
                posy="-6144"
                dispname="">
            </door>
            <door
                doortype="door_5_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="0.950000"
                frameg="0.900000"
                frameb="0.600000"
                framea="1.000000"
                posx="-6932"
                posy="-5532"
                dispname="">
            </door>
            <door
                doortype="door_7_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="0.950000"
                frameg="0.900000"
                frameb="0.600000"
                framea="1.000000"
                posx="-6707"
                posy="-5577"
                dispname="">
            </door>
            <door
                doortype="door_5_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="0.950000"
                frameg="0.900000"
                frameb="0.600000"
                framea="1.000000"
                posx="-6261"
                posy="-5583"
                dispname="door_church">
            </door>
            <door
                doortype="door_5_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="0.950000"
                frameg="0.900000"
                frameb="0.600000"
                framea="1.000000"
                posx="-6300"
                posy="-5264"
                dispname="">
            </door>
            <door
                doortype="door_7_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="0.950000"
                frameg="0.900000"
                frameb="0.600000"
                framea="1.000000"
                posx="-6680"
                posy="-4914"
                dispname="">
            </door>
            <door
                doortype="door_5_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="0.950000"
                frameg="0.900000"
                frameb="0.600000"
                framea="1.000000"
                posx="-6183"
                posy="-4903"
                dispname="">
            </door>
            <door
                doortype="door_2_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.800000"
                closedb="0.600000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-5761"
                posy="-6142"
                dispname="">
            </door>
            <door
                doortype="door_4_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="1.000000"
                closedb="0.800000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-5513"
                posy="-6147"
                dispname="">
            </door>
            <door
                doortype="door_5_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="0.950000"
                frameg="0.900000"
                frameb="0.600000"
                framea="1.000000"
                posx="-5483"
                posy="-5743"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="0.500000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-5228"
                posy="-5853"
                dispname="">
            </door>
            <door
                doortype="door_6_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.400000"
                closedb="0.400000"
                closeda="1.000000"
                framer="0.950000"
                frameg="0.900000"
                frameb="0.600000"
                framea="1.000000"
                posx="-5780"
                posy="-5583"
                dispname="">
            </door>
            <door
                doortype="door_7_top"
                name="buckinghamenglandout"
                destinationdoorname="buckinghamenglandin"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="0.950000"
                frameg="0.900000"
                frameb="0.600000"
                framea="1.000000"
                posx="-5460"
                posy="-5223"
                dispname="">
            </door>
            <door
                doortype="door_2_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="1.000000"
                closedb="0.800000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4978"
                posy="-5817"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.600000"
                closedg="0.700000"
                closedb="0.900000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4740"
                posy="-5830"
                dispname="">
            </door>
            <door
                doortype="door_4_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.400000"
                closedb="0.400000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4579"
                posy="-5846"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.800000"
                closedb="0.600000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4337"
                posy="-5830"
                dispname="">
            </door>
            <door
                doortype="door_2_top"
                name="londonhouseeout"
                destinationdoorname="londonhouseein"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="0.600000"
                closedb="0.300000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4141"
                posy="-5746"
                dispname="door_tailor">
            </door>
            <door
                doortype="door_4_top"
                name="londonhousedout"
                destinationdoorname="londonhousedin"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.400000"
                closedb="0.400000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4681"
                posy="-5384"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="0.600000"
                closedb="0.300000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4443"
                posy="-5261"
                dispname="">
            </door>
            <door
                doortype="door_2_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.400000"
                closedb="0.400000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4108"
                posy="-5262"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="1.000000"
                closedb="0.800000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-3741"
                posy="-6084"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="0.500000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-3940"
                posy="-5713"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="1.000000"
                closedb="0.800000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-3341"
                posy="-6007"
                dispname="">
            </door>
            <door
                doortype="door_4_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="0.600000"
                closedb="0.300000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-3497"
                posy="-5783"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.600000"
                closedg="0.700000"
                closedb="0.900000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-3861"
                posy="-5263"
                dispname="">
            </door>
            <door
                doortype="door_2_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-3540"
                posy="-5519"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.400000"
                closedb="0.400000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-3261"
                posy="-5620"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name="londonhousefout"
                destinationdoorname="londonhousefin"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.800000"
                closedb="0.600000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-3400"
                posy="-5182"
                dispname="door_blacksmith">
            </door>
            <door
                doortype="door_2_top"
                name="londonhouseaout"
                destinationdoorname="londonhouseain"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="1.000000"
                closedb="0.800000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-5199"
                posy="-3142"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name="londonhousecout"
                destinationdoorname="londonhousecin"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4640"
                posy="-4062"
                dispname="">
            </door>
            <door
                doortype="door_2_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="0.600000"
                closedb="0.300000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4719"
                posy="-3462"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.400000"
                closedb="0.400000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4737"
                posy="-3103"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="0.500000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4435"
                posy="-3143"
                dispname="">
            </door>
            <door
                doortype="door_4_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.400000"
                closedb="0.400000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-4137"
                posy="-2462"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name="londonhousebout"
                destinationdoorname="londonhousebin"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="1.000000"
                closedb="0.800000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-3741"
                posy="-3102"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name="roadhouseenglandout"
                destinationdoorname="roadhouseenglandin"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="1.000000"
                closedb="0.800000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-2676"
                posy="-1664"
                dispname="">
            </door>
            <door
                doortype="door_4_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.400000"
                closedb="0.400000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-1677"
                posy="-1183"
                dispname="">
            </door>
            <door
                doortype="door_4_top"
                name="doverhousecout"
                destinationdoorname="doverhousecin"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.900000"
                closedg="1.000000"
                closedb="0.800000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-540"
                posy="-102"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.400000"
                closedb="0.400000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-158"
                posy="-463"
                dispname="">
            </door>
            <door
                doortype="door_2_top"
                name="doverhousebout"
                destinationdoorname="doverhousebin"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="0.600000"
                closedg="0.700000"
                closedb="0.900000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="0"
                posy="-223"
                dispname="">
            </door>
            <door
                doortype="door_3_top"
                name=""
                destinationdoorname=""
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="0.500000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-404"
                posy="177"
                dispname="">
            </door>
            <door
                doortype="door_1_top"
                name="doverhouseaout"
                destinationdoorname="doverhouseain"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="0.800000"
                closedb="0.600000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="118"
                posy="17"
                dispname="">
            </door>
        </layer>
        <layer
            name="Bottom 6"
            sorteddraw="false">
        </layer>
        <layer
            name="Characters"
            sorteddraw="true">
        </layer>
        <layer
            name="Top 1"
            sorteddraw="false">
            <door
                doortype="boat_1"
                name="boattofrance"
                destinationdoorname="boattoengland"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="blue"
                fadefromcolour="blue"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="783"
                posy="-5"
                dispname="">
            </door>
        </layer>
        <layer
            name="Top 2"
            sorteddraw="false">
        </layer>
        <layer
            name="Top 3"
            sorteddraw="false">
        </layer>
        <loadpositions>
            <loadposition
                posx="-12004"
                posy="-4472">
            </loadposition>
            <loadposition
                posx="-11051"
                posy="-4529">
            </loadposition>
            <loadposition
                posx="-10187"
                posy="-4539">
            </loadposition>
            <loadposition
                posx="-9455"
                posy="-4539">
            </loadposition>
            <loadposition
                posx="-8833"
                posy="-4852">
            </loadposition>
            <loadposition
                posx="-8212"
                posy="-5119">
            </loadposition>
            <loadposition
                posx="-7152"
                posy="-5220">
            </loadposition>
            <loadposition
                posx="-6292"
                posy="-5144">
            </loadposition>
            <loadposition
                posx="-5285"
                posy="-5632">
            </loadposition>
            <loadposition
                posx="-4788"
                posy="-5302">
            </loadposition>
            <loadposition
                posx="-5457"
                posy="-5022">
            </loadposition>
            <loadposition
                posx="-3784"
                posy="-5620">
            </loadposition>
            <loadposition
                posx="-4060"
                posy="-5175">
            </loadposition>
            <loadposition
                posx="-4051"
                posy="-4623">
            </loadposition>
            <loadposition
                posx="-3398"
                posy="-4818">
            </loadposition>
            <loadposition
                posx="-4885"
                posy="-3936">
            </loadposition>
            <loadposition
                posx="-4878"
                posy="-3282">
            </loadposition>
            <loadposition
                posx="-4058"
                posy="-3946">
            </loadposition>
            <loadposition
                posx="-4056"
                posy="-3026">
            </loadposition>
            <loadposition
                posx="-3887"
                posy="-2412">
            </loadposition>
            <loadposition
                posx="-2861"
                posy="-1861">
            </loadposition>
            <loadposition
                posx="-2056"
                posy="-1619">
            </loadposition>
            <loadposition
                posx="-1571"
                posy="-974">
            </loadposition>
            <loadposition
                posx="-947"
                posy="-666">
            </loadposition>
            <loadposition
                posx="-353"
                posy="-285">
            </loadposition>
            <loadposition
                posx="401"
                posy="-64">
            </loadposition>
        </loadpositions>
        <ambientsound>
            <ambientsound
                posx="-12370"
                posy="-4682"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-12700"
                posy="-4381"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-11994"
                posy="-4788"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-11479"
                posy="-4876"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-11845"
                posy="-4548"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-12261"
                posy="-4286"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-11363"
                posy="-4426"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-11638"
                posy="-4140"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-11007"
                posy="-4857"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-10949"
                posy="-4269"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-8850"
                posy="-5022"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-6195"
                posy="-4169"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-5700"
                posy="-4405"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-5946"
                posy="-4283"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-5460"
                posy="-4477"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-5270"
                posy="-4533"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-4787"
                posy="-4642"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-4541"
                posy="-4637"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-5024"
                posy="-4600"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-4316"
                posy="-4607"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-3861"
                posy="-4474"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-3646"
                posy="-4368"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-3425"
                posy="-4223"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-3193"
                posy="-4117"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-2955"
                posy="-4031"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-2746"
                posy="-3919"
                type="river">
            </ambientsound>
            <ambientsound
                posx="-3409"
                posy="-2109"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="-1409"
                posy="-904"
                type="forest">
            </ambientsound>
            <ambientsound
                posx="909"
                posy="-27"
                type="ocean">
            </ambientsound>
            <ambientsound
                posx="1236"
                posy="-198"
                type="ocean">
            </ambientsound>
            <ambientsound
                posx="1089"
                posy="-60"
                type="ocean">
            </ambientsound>
            <ambientsound
                posx="-533"
                posy="786"
                type="ocean">
            </ambientsound>
            <ambientsound
                posx="-350"
                posy="630"
                type="ocean">
            </ambientsound>
            <ambientsound
                posx="-9"
                posy="539"
                type="ocean">
            </ambientsound>
            <ambientsound
                posx="204"
                posy="432"
                type="ocean">
            </ambientsound>
            <ambientsound
                posx="465"
                posy="358"
                type="ocean">
            </ambientsound>
            <ambientsound
                posx="666"
                posy="48"
                type="ocean">
            </ambientsound>
            <ambientsound
                posx="619"
                posy="218"
                type="ocean">
            </ambientsound>
        </ambientsound>
    </elementengine>
</level>
